
/* Class = "NSWindow"; title = "Audio-Units-Einstellungen"; ObjectID = "144"; */
"144.title" = "Audio-Units-Einstellungen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vorschau"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Vorschau";

/* Class = "NSButton"; ibShadowedToolTip = "Deaktiviert den Effekt zeitweise."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Deaktiviert den Effekt zeitweise.";

/* Class = "NSBox"; title = "Titel:"; ObjectID = "255"; */
"255.title" = "Titel:";

/* Class = "NSScrollView"; ibShadowedToolTip = "Klicken Sie einen Effekt doppelt an, um seine Einstellungen zu ändern."; ObjectID = "257"; */
"257.ibShadowedToolTip" = "Klicken Sie einen Effekt doppelt an, um seine Einstellungen zu ändern.";

/* Class = "NSTableColumn"; headerCell.title = "Aktionsname"; ObjectID = "259"; */
"259.headerCell.title" = "Aktionsname";

/* Class = "NSTableView"; ibShadowedToolTip = "Um Effekte auf den Ton anzuwenden, klicken Sie sie doppelt an oder ziehen Sie sie in das untere Teilfenster."; ObjectID = "265"; */
"265.ibShadowedToolTip" = "Um Effekte auf den Ton anzuwenden, klicken Sie sie doppelt an oder ziehen Sie sie in das untere Teilfenster.";

/* Class = "NSTableColumn"; headerCell.title = "Hersteller"; ObjectID = "266"; */
"266.headerCell.title" = "Hersteller";

/* Class = "NSTableColumn"; headerCell.title = "Effektname"; ObjectID = "311"; */
"311.headerCell.title" = "Effektname";

/* Class = "NSTextFieldCell"; title = "Vorgaben:"; ObjectID = "316"; */
"316.title" = "Vorgaben:";

/* Class = "NSButtonCell"; title = "Anwenden"; ObjectID = "318"; */
"318.title" = "Anwenden";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "319"; */
"319.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Vorschau"; ObjectID = "320"; */
"320.title" = "Vorschau";

/* Class = "NSButtonCell"; title = "Effekte deaktivieren"; ObjectID = "321"; */
"321.title" = "Effekte deaktivieren";

/* Class = "NSTextFieldCell"; title = "Angewendete Audio Units:"; ObjectID = "322"; */
"322.title" = "Angewendete Audio Units:";

/* Class = "NSTextFieldCell"; title = "Verfügbare Audio Units:"; ObjectID = "325"; */
"325.title" = "Verfügbare Audio Units:";
